.ff0{font-family:sans-serif;visibility:hidden;}
.sc_{text-shadow:none;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
}
.y0{bottom:0.000000px;}
.h1{height:1248.655462px;}
.h3{height:1250.924370px;}
.h2{height:1253.949580px;}
.h0{height:1273.613445px;}
.w3{width:890.168067px;}
.w1{width:895.462185px;}
.w2{width:897.731092px;}
.w0{width:900.000000px;}
.x0{left:0.000000px;}
@media print{
.y0{bottom:0.000000pt;}
.h1{height:2201.333333pt;}
.h3{height:2205.333333pt;}
.h2{height:2210.666667pt;}
.h0{height:2245.333333pt;}
.w3{width:1569.333333pt;}
.w1{width:1578.666667pt;}
.w2{width:1582.666667pt;}
.w0{width:1586.666667pt;}
.x0{left:0.000000pt;}
}
